#outerContainer_1438761344770 .article-column-categorys a,#outerContainer_1438761344770  .article-column-links {
	font-size:18px !important;
	font-weight:700 !important;
	margin-bottom:10px !important;
}

#component_ETfjlmPRNFOZ > DIV > DIV:nth-child(1) > H2 {
	height:60px !important;
}

#component_uZfObwPLdCtE > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
	text-transform:uppercase !important;
}

#siteblocks-setting-wrap-FZpjlmFTrybO > DIV {
	padding-bottom:70px !important;
}
#siteblocks-setting-wrap-FZpjlmFTrybO .img_text_24054 .proshow-scroll-main .product_dec {
	color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-FZpjlmFTrybO .img_text_24054 .proshow-scroll-main .proshow-title a {
	font-weight:400 !important;
}
#siteblocks-setting-wrap-FZpjlmFTrybO .img_text_24054 .right_btn {
	font-weight:400 !important;
}

#siteblocks-setting-wrap-IbptQwlAIzyZ .article23914 .Article_Container .ArticlePicList_Item .ArticlePicList_ItemContent {
	padding-bottom:0px !important;
}
#siteblocks-setting-wrap-IbptQwlAIzyZ div.article23914 .ArticlePicList_ItemContentInnerP {
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
	font-size:16px !important;
}
#location_IbptQwlAIzyZ > DIV > DIV:nth-child(3) > DIV > DIV:nth-child(3) {
	height:600px !important;
}
#siteblocks-setting-wrap-IbptQwlAIzyZ .article23914 .Article_Container .ArticlePicList_Item {
	height:600px !important;
}
#siteblocks-setting-wrap-IbptQwlAIzyZ .article23914 .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 a {
	font-size:18px !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:1 !important;
}
#siteblocks-setting-wrap-IbptQwlAIzyZ .article23914 .Article_Container .ArticlePicList_Item .time {
	font-size:16px !important;
	color:rgb(51,51,51) !important;
}

#component_DUAZQwyslvJj > DIV > DIV:nth-child(1) > H2 {
	display:none !important;
}

@media screen and (max-width:500px) {
	#component_KmAtlwypRSoO > DIV > DIV > H2 {
	line-height:50px !important;
}
#component_DLpZvmIBlwet > DIV > DIV > DIV {
	height:80px !important;
}
#component_EoUOQmlBZkyj > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
#component_viUZvHQgjkGt > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
}

#siteblocks-setting-wrap-IbptQwlAIzyZ .article23914 .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 a {
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:2 !important;
}


@media screen and (max-width:500px) {
	#component_lBptlRygZVKj > DIV > DIV > A > SPAN,#component_rpUElwdgZVHO > DIV > DIV > A > SPAN,#component_ngfEbHIBOCqj > DIV > DIV > A > SPAN {
	font-size:18px !important;
}
#component_KmAtlwypRSoO > DIV > DIV > H2 {
	font-size:30px !important;
	line-height:40px !important;
}
#component_DLpZvmIBlwet > DIV > DIV > DIV {
	height:30px !important;
}
#slick-slide00 > DIV > DIV > DIV > H3 > A {
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:2 !important;
}
#siteblocks-setting-wrap-IbptQwlAIzyZ .article23914 .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 a {
	margin-bottom:0px !important;
	padding-bottom:0px !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:1 !important;
}
}

@media screen and (max-width:500px) {
	#outerContainer_1473147782252 .sitewidget-hd > h1,#outerContainer_1473147782252  .sitewidget-hd > h2,#outerContainer_1473147782252  .sitewidget-hd > h3,#outerContainer_1473147782252  .sitewidget-hd > h4,#outerContainer_1473147782252  .sitewidget-hd > h5,#outerContainer_1473147782252  .sitewidget-hd > h6 {
	font-size:30px !important;
}
}

#siteblocks-setting-wrap-FZpjlmFTrybO .img_text_24054 .proshow-scroll-main .right_title {
	font-size:16px !important;
	font-weight:400 !important;
	font-style:normal !important;
}
#siteblocks-setting-wrap-FZpjlmFTrybO .img_text_24054 .proshow-scroll-main .product_dec {
	font-size:16px !important;
}
#siteblocks-setting-wrap-FZpjlmFTrybO .img_text_24054 .proshow-scroll-main .product_dec {
	display:none !important;
}
#siteblocks-setting-wrap-FZpjlmFTrybO .img_text_24054 .right_btn {
	font-size:16px !important;
}

#siteblocks-setting-wrap-IbptQwlAIzyZ div.article23914 .ArticlePicList_ItemContentInnerP {
	color:rgb(51,51,51) !important;
}


#component_nEpjldqBkfat > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(3) > DIV:nth-child(2) > P,#component_nEpjldqBkfat > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(2) > DIV:nth-child(2) > P,#component_nEpjldqBkfat > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(1) > DIV:nth-child(2) > P {
	color:rgb(250,112,0) !important;
}
@media screen and (max-width:500px) {
	#component_vbAtGIKRSUsZ > DIV > DIV {
	margin-right:0px !important;
}
#component_vbAtGIKRSUsZ > DIV {
	padding-top:0px !important;
	padding-bottom:200px !important;
	margin-right:0px !important;
}
#component_wIUEvypnafjZ > DIV > DIV {
	margin-right:0px !important;
}
#component_wIUEvypnafjZ > DIV {
	padding-bottom:0px !important;
	padding-top:200px !important;
	margin-left:0px !important;
}
#component_BmpEQnAcRHVt > DIV > DIV > DIV {
	height:20px !important;
}
#component_spAElSUnFQWO > DIV {
	padding-right:0px !important;
	padding-left:0px !important;
}
#component_BTpObyUSaKRE > DIV > DIV > DIV {
	height:50px !important;
}
#siteblocks-setting-wrap-FZpjlmFTrybO > DIV {
	padding-bottom:30px !important;
}
#component_FNKtbmyhPHeE > DIV > DIV > H2 {
	font-size:30px !important;
	line-height:40px !important;
}
#component_JZKOGmczdbEt > DIV > DIV > H2 {
	line-height:40px !important;
	font-size:30px !important;
}
#component_FRKjlwuohnNZ > DIV > DIV > H2 {
	font-size:28px !important;
	line-height:30px !important;
}
#outerContainer_1746425520576 .sitewidget-graphic .sitewidget-bd *,#outerContainer_1746425520576  .sitewidget-text .sitewidget-bd * {
	font-size:16px !important;
}
#component_ngfEbHIBOCqj > DIV > DIV > A > SPAN {
	white-space:normal !important;
}
#component_ngfEbHIBOCqj > DIV > DIV > A > SPAN,#component_rpUElwdgZVHO > DIV > DIV > A > SPAN,#component_FmKOQwokburZ > DIV > DIV > A > SPAN {
	font-size:14px !important;
}
#component_ngfEbHIBOCqj > DIV > DIV {
	padding-left:10px !important;
	padding-right:0px !important;
}
#component_FmKOQwokburZ > DIV > DIV {
	padding-left:10px !important;
}
#component_rpUElwdgZVHO > DIV > DIV {
	padding-left:10px !important;
}
}

.img_text_24054 .swiper-wrapper .swiper-slide{
	border: 3px solid rgb(250, 112, 0)!important;
}